/* Loosely based on http://www.blogger.com/templates/tictac_blue/sample.html */

@import url("./menu_horz.css");
@import url("./menu_vert.css");

@import url("../news/tt_news.css");


/* ---( page defaults )--- */

html { height: 100%; }	/* [1] */

body {
	height: 101%;	/* [1] permanent vertical scrollbar, prevents screen j472a5dumping */
  margin: 0;
  padding: 0;
  font-size: small;
  text-align: center;
  color: #253355;
  background: #e0e0e0;
	font-family: 'lucida grande', 'lucida sans unicode', 'lucida sans', verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
  }

td {
	font-size: 8pt;
}


/* ---( layout structure )---*/

#div_page_wrap {
  width: 970px;
  margin: 0px auto 0;
  text-align: left;
  font: normal normal 100% Verdana, sans-serif;
  background: url("tile.gif") repeat-y;
  }

#div_content_wrap {
	background: transparent url(tile.gif) repeat scroll -40px 0px;
	margin-left: 40px;
	width: 890px;
}

#div_pane_left {
  float: left;
  width: 241px;
  padding: 0px 0px 0 0;
  color: #999999;
/*  background: url("sidebar_bg.gif") no-repeat 0 0; */
  word-wrap: break-word; /* fix for long text breaking div_pane_left float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE div_pane_left float */
  }

#div_pane_right {
  float: right;
  width: 649px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  word-wrap: break-word; /* fix for long text breaking div_pane_left float in IE */
  _overflow-x: auto;
  _overflow-y: hidden;     /* fix for long non-text content breaking IE div_pane_left float */
  }

/* ---( header and site name )--- */

#div_header_wrap {
  margin: 0 40px;
  padding: 0;
  font: normal normal 100% 'Lucida Grande','Trebuchet MS';
  background: #253355;
  }

#div_title_wrap {
	_margin: 15px 0 -20px 0;
}

#div_header {
  margin: 0;
  padding: 25px 45px 35px 100px;
  _padding: 15px 60px 45px 160px;
  color: #FFFFFF;
  background: url("header_bottom.gif") no-repeat bottom left;
  }

#table_title_wrap {
	height: 66px;
	margin: -15px 0px 5px 0px;
	text-align: left;
	width: 100%;
	_width: 750px;
	}

#td_title {
	text-align: left;
	vertical-align: bottom;
	width: 500px;
	}

#div_subtitle {
	color: #ccccdd;
	font-style: italic;
	position: relative;
	top: -16px;
}

#img_irclogo {
	
	box-sizing: border-box;
	padding-bottom: 10px;
}

#td_ugentlink {
	text-align: right;
	}

#img_ugentlink {
	border: 0px solid ;
	height: 50px;
	/*! width: 70px; */
	margin-right: 30px;
	}

#td_viblink {
	text-align: right;
	width: 50px;
	}

#img_viblink {
	border: 0px solid ;
	height: 50px;
	}


/* ---( div_pane_left )--- */

.div_pane_left h2 { 
  margin: 0 0 0 0;
  padding: 25px 0 0 40px;
  font: normal bold 130% 'Lucida Grande','Trebuchet MS';
  color: #666666;
  height: 32px;
  background: url("sidebar_icon.gif") no-repeat 10px 15px;
  height: 32px !important; /* for most browsers */
  height /**/:57px; /* for IE5/Win */
  }

.div_pane_left .widget {
  margin: 0;
  padding: 0 0 10px 10px;
  border-bottom: 1px solid #ddd;
}

#span_menuhorz_wrap {
	left: -46px;
	position: absolute;
	top: 3px;
	_top: 12px;	/* IE */
	width: 100%;
}

#span_menu_horz_tmenu {
	left: 0px;
	float: left;
}

#span_menu_horz_rightmenu {
	float: right;
	right: 0px;
	text-align: right;
	margin-right: -50px;
	_margin-right: 170px;	/* IE */
	_top: 3px;	/* IE , not OK */
}

#div_menuhorz_wrap {
	position: absolute;
	_top: 88px;
	width: 760px;
	z-index: 3000;
}

#div_menu_horz_left , #div_menu_horz_right {
	position: relative;
	top: -1.2em;
	z-index: 1000;
}

#div_menu_horz_left {
	float: left;
	margin-left: -4em;
	}

#div_menu_horz_right {
	float: right;
	}

#div_loginwrapper {
	background-color: #E7E5D7;
	background-color: #eee;
	border-bottom: 1px solid #C8A583;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #999999;
	border-right: 1px solid #aaa;
	float: left;
	font-family: 'trebuchet MS';	/* TODO : finalize */
	font-size: 120%;
	/* height: 1.82em; */ /* 23px; */
	/* _height: 2.1em; */
	margin: 0pt;
	padding: 2pt 0 1pt 0;
	width: 240px;
	_width: 100%;
}

#div_loginstatus {
	float: left;
	padding: 0 0 0 3pt;
	width: 235px;
}

#span_loginheader {
	float: left;
	margin-top: -1pt;
	color: #666;
}

.span_login , .span_logout {
	float: left;
	font-weight: normal;
	padding-top: 2pt;
}

#span_loginbutton a {
	border: 1px solid #CCCCCC;
	float: left;
	margin: -2pt 0 0 0;
	padding: 0pt 3pt 0pt 2pt;
	text-decoration: none;
}

#span_loginaccount {
	color: #BB0000;
	float: right;
	margin: -1pt;
	padding-right: 5pt;
}

#div_loginheight {
	float: right;
}

#div_menu_vert_title {
	background: transparent url(menu_vert_title.gif);
	border-bottom: 1px solid #B5D0DA;  /* #D5F0FA; */
	/* border-right: 1px solid #9C9C9C; */
	float: left;
	height: 25px;
	margin: 0pt;
	padding: 5pt 5pt 1pt 11pt;
	text-align: left;
	width: 218px;
}

#span_menu_vert_title a {
	color: #253355;
	font-size: 1.5em;
	font-variant: small-caps;
	font-weight: normal;
	text-decoration: none;
}

#div_menu_vert {
	float: left;
	padding: 5pt;
}

#div_menu_vert a {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.1em;
/*	font-variant: small-caps; */
	font-weight: normal;
	text-decoration: none;
}

#div_crumb_wrap {
	background-color: #E7E2C6;
	background-color: #eee;
	border-bottom: 1px solid #C8A583;
	border-bottom: 1px solid #ddd;
	float: left;
/*	height: 1.85em; *//* 23px; */
	margin: 0pt;
	padding: 2pt 0 1pt 3pt;
	width: 100%;
	box-sizing: border-box;
}

#div_crumb {
	float: left;
/*
	overflow: hidden;
	text-align: right;
*/
/*	white-space: nowrap; */
/*	height: 100%;	*/ /* required to prevent FF from pushind div_main right when div_crumb is overflowing */
	padding: 0 0 0 3pt;
	width: 550px;
}

#div_crumb a {
	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
	font-size: 120%;
	font-weight: normal;
	text-decoration: none;
}

#div_pagetransf {
	float: right;
/*	margin: -1px 5pt; */
}

#div_main {
	float: left;
	font-family: 'lucida grande', 'lucida sans unicode', 'lucida sans', verdana, sans-serif;
	overflow-x: auto;
	overflow-y: hidden;
	padding: 20px 10px 10px 15px;
}

/* ---( footer )--- */

.clear { /* to fix IE6 padding-top issue */
	clear: both;
	height: 1px;
}

#div_footer_wrap {
  margin: 0;
/*  padding: 0 0 9px 0; */
	padding: 0 130px 0 40px;
  font-size: 85%;
  color: #ddd;
/*  background: url("footer_supp1.gif") no-repeat bottom left; */
  }

#div_footer {
  background: #253355;
  font: 'Lucida Grande','Trebuchet MS';
  font-size: 1.0em;
  font-style: italic;
  height: 14px;
  margin: 0;
  padding: 0.8em 0em 0.8em 10em;
  width: 100%;
  }

#span_footer_left {
  float: left;
  margin-left: -5em;
  }

#span_footer_right {
  float: right;
  margin-right: 5em;
  _margin-right: 5em;
  }


h1, h2, h3, h4, h5, h6 {
	color: #253355;
	font-family: 'trebuchet ms', helvetica, arial, sans-serif;
	font-weight: bold;
	letter-spacing: -0.05em;
}

h1 {
	font-size: 24px;
}

h1 {
	font-size: 20px;
}

a { 
	color: #3ABBBA;
}

a:visited {
	color: #5A2A82; 
}

a:hover {
	color: #253355;
}

